### Method

# Gimp ConfigWriter data

since: 2.4

#### Declaration [src]

    void
    gimp_config_writer_data (
      GimpConfigWriter* writer,
      gint length,
      const guint8* data
    )

#### Description

No description available.

Available since: 2.4

#### Parameters

`length`

  Type: `gint`

  No description available.

`data`

  Type: `const guint8*`

  No description available.

  The data is owned by the caller of the function.